install qt on ubuntu 18.04

QT is required for yakuake


sudo apt-get install build-essential

sudo apt-get install qtcreator

sudo apt-get install qt5-default

sudo apt-get install qt5-doc

sudo apt-get install qt5-doc-html qtbase5-doc-html

sudo apt-get install qtbase5-examples

[installing yakuake (pull-down terimnal)]
sudo apt-get install yakuake